Modules | Alphabetical List | Class List | Directories | File List | File Members | GIL Home Page # channel_converter_unsigned< bits32f, DstChannelV > Struct Template Reference [channel_converter_unsigned] `#include <channel_algorithm.hpp>` List of all members. ## Detailed Description ### template<typename DstChannelV> struct boost::gil::channel_converter_unsigned< bits32f, DstChannelV > bits32f conversion
## Public Member Functions
DstChannelV | operator() (bits32f x) const
The documentation for this struct was generated from the following file: channel_algorithm.hpp